
Start-Date: 2025-04-14  04:47:57
Commandline: apt-get install --reinstall apt
Reinstall: apt:arm64 (3.0.0)
End-Date: 2025-04-14  04:47:59

Start-Date: 2025-04-14  04:48:02
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:arm64 (13.6ubuntu1)
End-Date: 2025-04-14  04:48:03

Start-Date: 2025-04-14  04:48:06
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:arm64 (3.6.6)
End-Date: 2025-04-14  04:48:08

Start-Date: 2025-04-14  04:48:11
Commandline: apt-get install --reinstall bash
Reinstall: bash:arm64 (5.2.37-1.1ubuntu1)
End-Date: 2025-04-14  04:48:12

Start-Date: 2025-04-14  04:48:16
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:arm64 (1:2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:48:17

Start-Date: 2025-04-14  04:48:21
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:arm64 (9.5-1ubuntu1)
End-Date: 2025-04-14  04:48:22

Start-Date: 2025-04-14  04:48:25
Commandline: apt-get install --reinstall dash
Reinstall: dash:arm64 (0.5.12-12ubuntu1)
End-Date: 2025-04-14  04:48:26

Start-Date: 2025-04-14  04:48:30
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:arm64 (1.5.87ubuntu1)
End-Date: 2025-04-14  04:48:31

Start-Date: 2025-04-14  04:48:34
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:arm64 (5.21)
End-Date: 2025-04-14  04:48:35

Start-Date: 2025-04-14  04:48:39
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:arm64 (1:3.10-3)
End-Date: 2025-04-14  04:48:40

Start-Date: 2025-04-14  04:48:44
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:arm64 (1.22.18ubuntu2)
End-Date: 2025-04-14  04:48:45

Start-Date: 2025-04-14  04:48:49
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:arm64 (1.47.2-1ubuntu1)
End-Date: 2025-04-14  04:48:50

Start-Date: 2025-04-14  04:48:54
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:arm64 (4.10.0-3)
End-Date: 2025-04-14  04:48:55

Start-Date: 2025-04-14  04:48:58
Commandline: apt-get install --reinstall gcc-14-base:arm64
Reinstall: gcc-14-base:arm64 (14.2.0-19ubuntu2)
End-Date: 2025-04-14  04:48:59

Start-Date: 2025-04-14  04:49:02
Commandline: apt-get install --reinstall gcc-15-base:arm64
Reinstall: gcc-15-base:arm64 (15-20250404-0ubuntu1)
End-Date: 2025-04-14  04:49:03

Start-Date: 2025-04-14  04:49:06
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:arm64 (2.4.4-2ubuntu23)
End-Date: 2025-04-14  04:49:08

Start-Date: 2025-04-14  04:49:11
Commandline: apt-get install --reinstall grep
Reinstall: grep:arm64 (3.11-4build1)
End-Date: 2025-04-14  04:49:12

Start-Date: 2025-04-14  04:49:15
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:arm64 (1.13-1ubuntu3)
End-Date: 2025-04-14  04:49:17

Start-Date: 2025-04-14  04:49:20
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:arm64 (3.25)
End-Date: 2025-04-14  04:49:21

Start-Date: 2025-04-14  04:49:24
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:arm64 (1.68)
End-Date: 2025-04-14  04:49:25

Start-Date: 2025-04-14  04:49:28
Commandline: apt-get install --reinstall libacl1:arm64
Reinstall: libacl1:arm64 (2.3.2-2)
End-Date: 2025-04-14  04:49:29

Start-Date: 2025-04-14  04:49:33
Commandline: apt-get install --reinstall libapt-pkg7.0:arm64
Reinstall: libapt-pkg7.0:arm64 (3.0.0)
End-Date: 2025-04-14  04:49:34

Start-Date: 2025-04-14  04:49:37
Commandline: apt-get install --reinstall libassuan9:arm64
Reinstall: libassuan9:arm64 (3.0.2-2)
End-Date: 2025-04-14  04:49:39

Start-Date: 2025-04-14  04:49:42
Commandline: apt-get install --reinstall libattr1:arm64
Reinstall: libattr1:arm64 (1:2.5.2-3)
End-Date: 2025-04-14  04:49:43

Start-Date: 2025-04-14  04:49:46
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:arm64 (1:4.0.2-2ubuntu2)
End-Date: 2025-04-14  04:49:47

Start-Date: 2025-04-14  04:49:50
Commandline: apt-get install --reinstall libaudit1:arm64
Reinstall: libaudit1:arm64 (1:4.0.2-2ubuntu2)
End-Date: 2025-04-14  04:49:51

Start-Date: 2025-04-14  04:49:55
Commandline: apt-get install --reinstall libblkid1:arm64
Reinstall: libblkid1:arm64 (2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:49:56

Start-Date: 2025-04-14  04:49:59
Commandline: apt-get install --reinstall libbsd0:arm64
Reinstall: libbsd0:arm64 (0.12.2-2)
End-Date: 2025-04-14  04:50:00

Start-Date: 2025-04-14  04:50:03
Commandline: apt-get install --reinstall libbz2-1.0:arm64
Reinstall: libbz2-1.0:arm64 (1.0.8-6)
End-Date: 2025-04-14  04:50:04

Start-Date: 2025-04-14  04:50:08
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:arm64 (2.41-6ubuntu1)
End-Date: 2025-04-14  04:50:09

Start-Date: 2025-04-14  04:50:13
Commandline: apt-get install --reinstall libc6:arm64
Reinstall: libc6:arm64 (2.41-6ubuntu1)
End-Date: 2025-04-14  04:50:15

Start-Date: 2025-04-14  04:50:18
Commandline: apt-get install --reinstall libcap-ng0:arm64
Reinstall: libcap-ng0:arm64 (0.8.5-4build1)
End-Date: 2025-04-14  04:50:19

Start-Date: 2025-04-14  04:50:22
Commandline: apt-get install --reinstall libcap2:arm64
Reinstall: libcap2:arm64 (1:2.73-4ubuntu1)
End-Date: 2025-04-14  04:50:24

Start-Date: 2025-04-14  04:50:27
Commandline: apt-get install --reinstall libcom-err2:arm64
Reinstall: libcom-err2:arm64 (1.47.2-1ubuntu1)
End-Date: 2025-04-14  04:50:28

Start-Date: 2025-04-14  04:50:31
Commandline: apt-get install --reinstall libcrypt1:arm64
Reinstall: libcrypt1:arm64 (1:4.4.38-1)
End-Date: 2025-04-14  04:50:32

Start-Date: 2025-04-14  04:50:35
Commandline: apt-get install --reinstall libdb5.3t64:arm64
Reinstall: libdb5.3t64:arm64 (5.3.28+dfsg2-9)
End-Date: 2025-04-14  04:50:37

Start-Date: 2025-04-14  04:50:40
Commandline: apt-get install --reinstall libdebconfclient0:arm64
Reinstall: libdebconfclient0:arm64 (0.277ubuntu1)
End-Date: 2025-04-14  04:50:41

Start-Date: 2025-04-14  04:50:44
Commandline: apt-get install --reinstall libext2fs2t64:arm64
Reinstall: libext2fs2t64:arm64 (1.47.2-1ubuntu1)
End-Date: 2025-04-14  04:50:45

Start-Date: 2025-04-14  04:50:48
Commandline: apt-get install --reinstall libgcc-s1:arm64
Reinstall: libgcc-s1:arm64 (15-20250404-0ubuntu1)
End-Date: 2025-04-14  04:50:49

Start-Date: 2025-04-14  04:50:53
Commandline: apt-get install --reinstall libgcrypt20:arm64
Reinstall: libgcrypt20:arm64 (1.11.0-6ubuntu1)
End-Date: 2025-04-14  04:50:54

Start-Date: 2025-04-14  04:50:57
Commandline: apt-get install --reinstall libgmp10:arm64
Reinstall: libgmp10:arm64 (2:6.3.0+dfsg-3ubuntu1)
End-Date: 2025-04-14  04:50:59

Start-Date: 2025-04-14  04:51:02
Commandline: apt-get install --reinstall libgpg-error0:arm64
Reinstall: libgpg-error0:arm64 (1.51-3)
End-Date: 2025-04-14  04:51:03

Start-Date: 2025-04-14  04:51:06
Commandline: apt-get install --reinstall liblz4-1:arm64
Reinstall: liblz4-1:arm64 (1.10.0-4)
End-Date: 2025-04-14  04:51:07

Start-Date: 2025-04-14  04:51:10
Commandline: apt-get install --reinstall liblzma5:arm64
Reinstall: liblzma5:arm64 (5.6.4-1ubuntu1)
End-Date: 2025-04-14  04:51:12

Start-Date: 2025-04-14  04:51:15
Commandline: apt-get install --reinstall libmd0:arm64
Reinstall: libmd0:arm64 (1.1.0-2build2)
End-Date: 2025-04-14  04:51:16

Start-Date: 2025-04-14  04:51:19
Commandline: apt-get install --reinstall libmount1:arm64
Reinstall: libmount1:arm64 (2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:51:20

Start-Date: 2025-04-14  04:51:23
Commandline: apt-get install --reinstall libncursesw6:arm64
Reinstall: libncursesw6:arm64 (6.5+20250216-2)
End-Date: 2025-04-14  04:51:24

Start-Date: 2025-04-14  04:51:27
Commandline: apt-get install --reinstall libnpth0t64:arm64
Reinstall: libnpth0t64:arm64 (1.8-2)
End-Date: 2025-04-14  04:51:28

Start-Date: 2025-04-14  04:51:32
Commandline: apt-get install --reinstall libpam-modules:arm64
Reinstall: libpam-modules:arm64 (1.5.3-7ubuntu4)
End-Date: 2025-04-14  04:51:33

Start-Date: 2025-04-14  04:51:36
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:arm64 (1.5.3-7ubuntu4)
End-Date: 2025-04-14  04:51:37

Start-Date: 2025-04-14  04:51:41
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:arm64 (1.5.3-7ubuntu4)
End-Date: 2025-04-14  04:51:42

Start-Date: 2025-04-14  04:51:45
Commandline: apt-get install --reinstall libpam0g:arm64
Reinstall: libpam0g:arm64 (1.5.3-7ubuntu4)
End-Date: 2025-04-14  04:51:46

Start-Date: 2025-04-14  04:51:50
Commandline: apt-get install --reinstall libpcre2-8-0:arm64
Reinstall: libpcre2-8-0:arm64 (10.45-1)
End-Date: 2025-04-14  04:51:51

Start-Date: 2025-04-14  04:51:54
Commandline: apt-get install --reinstall libproc2-0:arm64
Reinstall: libproc2-0:arm64 (2:4.0.4-7ubuntu1)
End-Date: 2025-04-14  04:51:55

Start-Date: 2025-04-14  04:51:58
Commandline: apt-get install --reinstall libseccomp2:arm64
Reinstall: libseccomp2:arm64 (2.5.5-1ubuntu6)
End-Date: 2025-04-14  04:51:59

Start-Date: 2025-04-14  04:52:02
Commandline: apt-get install --reinstall libselinux1:arm64
Reinstall: libselinux1:arm64 (3.7-3ubuntu3)
End-Date: 2025-04-14  04:52:04

Start-Date: 2025-04-14  04:52:07
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:arm64 (3.7-2.1build1)
End-Date: 2025-04-14  04:52:07

Start-Date: 2025-04-14  04:52:11
Commandline: apt-get install --reinstall libsemanage2:arm64
Reinstall: libsemanage2:arm64 (3.7-2.1build1)
End-Date: 2025-04-14  04:52:12

Start-Date: 2025-04-14  04:52:15
Commandline: apt-get install --reinstall libsepol2:arm64
Reinstall: libsepol2:arm64 (3.7-1)
End-Date: 2025-04-14  04:52:16

Start-Date: 2025-04-14  04:52:19
Commandline: apt-get install --reinstall libsmartcols1:arm64
Reinstall: libsmartcols1:arm64 (2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:52:20

Start-Date: 2025-04-14  04:52:23
Commandline: apt-get install --reinstall libss2:arm64
Reinstall: libss2:arm64 (1.47.2-1ubuntu1)
End-Date: 2025-04-14  04:52:24

Start-Date: 2025-04-14  04:52:29
Commandline: apt-get install --reinstall libssl3t64:arm64
Reinstall: libssl3t64:arm64 (3.4.1-1ubuntu3)
End-Date: 2025-04-14  04:52:30

Start-Date: 2025-04-14  04:52:34
Commandline: apt-get install --reinstall libstdc++6:arm64
Reinstall: libstdc++6:arm64 (15-20250404-0ubuntu1)
End-Date: 2025-04-14  04:52:35

Start-Date: 2025-04-14  04:52:38
Commandline: apt-get install --reinstall libsystemd0:arm64
Reinstall: libsystemd0:arm64 (257.4-1ubuntu3)
End-Date: 2025-04-14  04:52:40

Start-Date: 2025-04-14  04:52:43
Commandline: apt-get install --reinstall libtinfo6:arm64
Reinstall: libtinfo6:arm64 (6.5+20250216-2)
End-Date: 2025-04-14  04:52:44

Start-Date: 2025-04-14  04:52:47
Commandline: apt-get install --reinstall libudev1:arm64
Reinstall: libudev1:arm64 (257.4-1ubuntu3)
End-Date: 2025-04-14  04:52:49

Start-Date: 2025-04-14  04:52:52
Commandline: apt-get install --reinstall libuuid1:arm64
Reinstall: libuuid1:arm64 (2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:52:53

Start-Date: 2025-04-14  04:52:56
Commandline: apt-get install --reinstall libxxhash0:arm64
Reinstall: libxxhash0:arm64 (0.8.3-2)
End-Date: 2025-04-14  04:52:57

Start-Date: 2025-04-14  04:53:00
Commandline: apt-get install --reinstall libzstd1:arm64
Reinstall: libzstd1:arm64 (1.5.6+dfsg-2)
End-Date: 2025-04-14  04:53:02

Start-Date: 2025-04-14  04:53:05
Commandline: apt-get install --reinstall login
Reinstall: login:arm64 (1:4.16.0-2+really2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:53:06

Start-Date: 2025-04-14  04:53:09
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:arm64 (1:4.16.0-7ubuntu1)
End-Date: 2025-04-14  04:53:10

Start-Date: 2025-04-14  04:53:13
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:arm64 (1.47.2-1ubuntu1)
End-Date: 2025-04-14  04:53:14

Start-Date: 2025-04-14  04:53:17
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:arm64 (1.3.4.20250131-1)
End-Date: 2025-04-14  04:53:18

Start-Date: 2025-04-14  04:53:21
Commandline: apt-get install --reinstall mount
Reinstall: mount:arm64 (2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:53:22

Start-Date: 2025-04-14  04:53:25
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:arm64 (6.5+20250216-2)
End-Date: 2025-04-14  04:53:26

Start-Date: 2025-04-14  04:53:29
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:arm64 (6.5+20250216-2)
End-Date: 2025-04-14  04:53:31

Start-Date: 2025-04-14  04:53:34
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:arm64 (3.4.1-1ubuntu3)
End-Date: 2025-04-14  04:53:35

Start-Date: 2025-04-14  04:53:39
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:arm64 (1:4.16.0-7ubuntu1)
End-Date: 2025-04-14  04:53:40

Start-Date: 2025-04-14  04:53:44
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:arm64 (5.40.1-2)
End-Date: 2025-04-14  04:53:45

Start-Date: 2025-04-14  04:53:49
Commandline: apt-get install --reinstall procps
Reinstall: procps:arm64 (2:4.0.4-7ubuntu1)
End-Date: 2025-04-14  04:53:50

Start-Date: 2025-04-14  04:53:53
Commandline: apt-get install --reinstall sed
Reinstall: sed:arm64 (4.9-2build1)
End-Date: 2025-04-14  04:53:54

Start-Date: 2025-04-14  04:53:57
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:arm64 (0.0.24)
End-Date: 2025-04-14  04:53:58

Start-Date: 2025-04-14  04:54:01
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:arm64 (3.14-1ubuntu1)
End-Date: 2025-04-14  04:54:02

Start-Date: 2025-04-14  04:54:06
Commandline: apt-get install --reinstall tar
Reinstall: tar:arm64 (1.35+dfsg-3.1)
End-Date: 2025-04-14  04:54:07

Start-Date: 2025-04-14  04:54:10
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:arm64 (2023.11.28.1)
End-Date: 2025-04-14  04:54:11

Start-Date: 2025-04-14  04:54:15
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:arm64 (2.40.2-14ubuntu1)
End-Date: 2025-04-14  04:54:16

Start-Date: 2025-04-14  04:54:19
Commandline: apt-get install --reinstall zlib1g:arm64
Reinstall: zlib1g:arm64 (1:1.3.dfsg+really1.3.1-1ubuntu1)
End-Date: 2025-04-14  04:54:20
